﻿.dropdown-toggle.open .arrow{position:absolute;bottom:-10px;left:17px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f3f3ef}
#notifications-message-container .arrow{position:absolute;top:-10px;right:65px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f3f3ef}
#main,#footer,#copyright{width:1012px}
#footer .widget-title{font:700 1.2em/1.625em "Raleway", sans-serif; text-transform:}
#footer .widget{font: .8em/1.8em "Raleway", sans-serif; text-transform:}

    
    #footer .footer-widgets{width: 100%}

#footer{margin-top:20px;}



#footer-container{padding-top:20px}

#footer-ad-container{padding:10px 0;margin-bottom:-20px}

ul#footer-links li{display:inline;margin-right:10px}



#sb1 .widget_subscribe_box h3,
#sb2 .widget_subscribe_box h3,
#footer .widget_subscribe_box h3{font-size:1.2em}

#sb1 .widget_subscribe_box input[type=text],
#sb2 .widget_subscribe_box input[type=text],
#footer .widget_subscribe_box input[type=text]{padding:3%;border:0;width:94%;border:solid 1px #CCC;margin:5px 10px 0 0}

#sb1 .widget_subscribe_box input[type=submit],
#sb2 .widget_subscribe_box input[type=submit],
#footer .widget_subscribe_box input[type=submit]{margin:0;margin-top:5px;width:100%;text-align:center;}

#sb1 .sm-love li,
#sb2 .sm-love li,
#footer .sm-love li{display:block;border:none;padding:0;max-width:100%;overflow:hidden;width:100%!important}

#sb1 .sm-love li.plus1,
#sb2 .sm-love li.plus1,
#footer .sm-love li.plus1{margin-right:0px}

#sb1 .sm-love li.twitter-follow,
#sb2 .sm-love li.twitter-follow,
#footer .sm-love li.twitter-follow{max-width:100%!important;margin-right:0}
.hybrid{width:1052px; margin:auto}

.blurb-secondary-text {   color: #9b9b9a;   }
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonial_text_inner .testimonial_name{display:block}
.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:0;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:0}

.cart-count{
    position: absolute; 
    right:-.4em; 
    top:-.1em;
    background-color: #f1ac21; 
    color:#ffffff;
    width:15px;
    height: 15px;
    font-size: 10px;
    padding:0px 4px 0px 3px;
    border-radius: 10px;
    -webkit-transition: .2s linear; 
    transition: .2s linear;
    border:1px solid #f1ac21;
}

#top-nav a:hover .cart-count{
    background-color: #f5f5f5;
    color: #a51d21;
    border:1px solid #a51d21;
}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}


#print_title {display: block;}

#comments .comment .fn {
	font-size: 20px
}
.col{float:left}


.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }


.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }


.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }


.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#337ab7;border-color:#2e6da4}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled.focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info.focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled.focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning.focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled.focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger.focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#337ab7}
.progress.active .progress-bar,.progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#337ab7;border-color:#337ab7}
.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#c7ddef}
a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}
a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f}
a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b}
a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}

.nav-custom-tabs .btn.active,.nav-custom-tabs .btn:hover{color:#fff;background:#444;box-shadow:none;}
.presentation .step.fade:not(.active){opacity:0}


.widget-search-top,#slideshow .carousel-caption .btn-more,.conservation_specialist,.slider_box,.banner_page .banner_caption,.result_small,.large_carousel li,.large_carousel li h5,.title-custom-tab,.nav-custom-tabs .btn.active,.nav-custom-tabs .btn:hover{background:#a03722}

#content p.note {
  margin-top: 0.3em;
}
.list-inline{padding-left:0;list-style:none}

.nav span.header{
	color: #4FAF35;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    font-style: italic;
    margin: 0 0 9px;
}

.currentsales span.header {
    color: #4FAF35;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    font-style: italic;
    margin: 0 0 9px;
}

.resource span.header {
    color: #4FAF35;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    font-style: italic;
    margin: 0 0 9px;
}
#site-title a,#site-description{color:#ddd;font-weight:300;}
#site-title,#site-description{float:left;}
#site-title{margin:25px 0;font-size:30px;font-weight:bold;display:none !important;}
#site-title a{float:left;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.page-articulos .view-vista-de-articulos .views-row{margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ccc;}
.view-bootstrap-department-menu{background:#FC0;border-radius:4px;border-bottom-left-radius:0;border-bottom-right-radius:0;width:105.5%;text-transform:uppercase;padding-left:5%;}
.site-Surplus-Warehouse .view-bootstrap-department-menu{background:#B7CEE7;}
.view-bootstrap-department-menu a{background:#FC0;text-decoration:none !important;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a{background:#B7CEE7;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a:hover{background:#B7CEE7;}
.view.view-home-page-slider-v2.view-id-home_page_slider_v2.view-display-id-block{margin-bottom:1%;margin-top:0%;}
.view-homepage-slideshow.view-id-homepage_slideshow.view-display-id-block_4.col-md-12{margin:10px 0px 20px 0px;}
.view-taxonomy-term .col-md-3{height:375px;}
.site-Surplus-Warehouse .mccoppin-column2 .view-store-list-footer li a,.site-Surplus-Warehouse .mccoppin-column1 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.mccoppin-column2 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.node-thank-you-page.node-promoted.view-mode-full{padding:0 0 0 2%;}
.view-product-search-index strong,.view-kitchen-search strong,.view-id-blog_search_index strong{font-weight:bold;color:red;}
.view.view-product-related-focus-posts{margin-top:5%;}
.view-focus-post-blog .col-lg-6{padding:0 6%;}
.view-focus-post-blog h4{background:#e6e6e6;margin:0;padding:3%;}
.view-focus-post-blog p{border-left:1px solid #dddddd;border-right:1px solid #dddddd;padding:1% 2% 2% 2%;margin:0;line-height:1.1;}
.view-focus-post-blog ul.list.small{margin:0;border:1px solid #dddddd;border-top:none;padding:1% 5% 2% 5%;font-size:77%;}
.view-focus-post-blog .views-field.views-field-nothing{min-height:350px;}
.view-focus-post-blog hr{border:none;}
.view-focus-post-blog .views-column.col-md-4.col-sm-6.col-xs-12.views-column-1.views-column-first.col-md-4.col-sm-6.col-xs-12{padding:1%;clear:both;}
.view-focus-post-blog .title{border-bottom:1px solid #cccccc;}
.view-focus-post-blog h3 .glyphicon{color:red;font-size:85%;}
.view-focus-post-blog h3 span{color:red;font-size:60%;padding-right:4%;}
.view-focus-post-blog h3 span .username,.view-focus-post-blog h3 span a{font-size:100%;color:red;}
.view-focus-post-blog span .glyphicon-tags{font-size:85%;color:red;padding-right:2%}
.view-focus-post-blog span .glyphicon-tags span a{font-size:100%;color:red !important;padding-right:2%}
.view-focus-post-blog .views-row-1{padding-bottom:2%;}
.view-new-10x10-price-grids table{background:#FC0;border-top:35px solid white;width:100%;}
.site-Surplus-Warehouse .view-new-10x10-price-grids table{background:#B7CEE7;}
.site-name-surplus-warehouse .view-new-10x10-price-grids table{background:#B7CEE7;border-top:20px solid white;}
.view-new-10x10-price-grids table th{font-weight:bolder;padding:.5% 1% !important;}
.view-new-10x10-price-grids table th,td{text-align:left;border-bottom:none;margin:0;padding:1px 2% 1px 1px;}
.view-new-10x10-price-grids tr.odd,tr.info{background-color:#fff9e5;}
.site-Surplus-Warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#f9f9f9;}
.site-name-surplus-warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#F7FCFF;}
.view-new-10x10-price-grids table .views-field-expression{text-align:right;}
.view-new-10x10-price-grids .attachment-after{margin-top:10px;}
.view-new-10x10-price-grids span{color:#c00;padding:1% 0 2%;float:right;font-weight:bolder;text-align:right;font-size:30px;margin-bottom:70px;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row{height:360px !important;background:#ffffff;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row:hover{background:#ffffff !important;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row #product-divider-border{border-top:5px solid rgba(51,102,153,0.32);}
.view-id-sle_maax_product_grid_catalog .product-title{color:rgb(51,102,153);}
.view-id-sle_maax_product_grid_catalog .product-image img{margin-bottom:9%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full img{max-width:100% !important;max-height:100% !important;display:block;}
.view.view-sle-maax-price-group.view-id-sle_maax_price_group.view-display-id-entity_view_1.maax-prices.view-dom-id-0718b5778d71dab143740c0ae84751ed{clear:both;padding:10% 0;}
.view-sle-countertop-page-eva .view-header{clear:both;overflow:overlay;}
.view-sle-countertop-page-eva  h4.sle-express-h4{background:rgb(234,33,45);width:55%;float:left;font-size:18px;margin:5px 0 0 0;padding:1%;font-weight:bolder !important;color:white;}
.view-sle-countertop-page-eva  .sle-graphic{float:right;margin:5px 0 0 0;}
.view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(255,247,215,0.52);margin:0 0 3% 0;}
.site-Surplus-Warehouse .view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(0,128,255,0.05);}
.view-ol-locator-proximity-search span.geofield-proximity-origin-from{visibility:hidden;}
.view-choose-this-store-eva-link-{background:#3fb618;padding:2%;margin:2% 0;font-weight:600;font-size:larger;}
.view-choose-this-store-eva-link- a{color:white !important;}

.view-vertical-cta{display:none;}
.view-focus-post-blog a.story-img img{width:100%;}
.view-focus-post-blog .carousel{visibility:hidden;}
.view.view-focus-post-blog.view-id-focus_post_blog.view-display-id-block_11{padding-left:6%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full{width:92%;margin-left:4%;}
.view-focus-post-blog .col-xs-12{width:62%;margin:0 0 0 10%;}
.domain-surplus-warehouse-com .view-bootstrap-department-menu a{background:#B7CEE7 !important;text-decoration:none !important;}
.view .progress-disabled{float:none;}
#site-name-and-slogan{width:100%;margin:0 0 1em 0;}
#site-name-and-slogan h2{font-size:14px !important;width:100%;margin:.5em 0 .5em 0;}
#site-name-and-slogan h1,#site-name-and-slogan h2{font-family:PlutoSansLight,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;color:#FFF;text-transform:uppercase;line-height:1em;}
.blog #background{display:none;}
